Understanding Society User Support - Support #1467

Website links not working
12/30/2020 03:00 PM - Leilah Plant-Tchenguiz

Status: Resolved Start date: 12/30/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

Hi, | noticed recently that the links on the Understanding Society have stopped working. | am able to search for a variable, but am
unable to click on the tabs corresponding to individual waves. | have tried opening the links on two different laptops (both running
MacOS) in both Chrome and Safari but nothing happens. Is there a solution to this?

History

#1 - 12/30/2020 03:13 PM - Leilah Plant-Tchenguiz

Hi, | noticed recently that the links on the Understanding Society have stopped working. | am able to search for a variable, but am unable to click on
the tabs corresponding to individual waves. | have tried opening the links on two different laptops (both running MacOS) in both Chrome and Safari
but nothing happens. Is there a solution to this?

(Prior to this, | last used the website in mid-November and had no issues with the links. The only changes | have made since are updating my laptop
to MacOS Catalina and removing Adobe Flash (which is no longer supported.))

#2 - 01/04/2021 06:07 AM - Alita Nandi
- Status changed from New to In Progress
- Assignee set to Leilah Plant-Tchenguiz

- % Done changed from 0 to 10
Hello,

We are sorry about this and hope to resolve this very soon.

Best wishes,
Understanding Society User Support Team

#3 - 01/04/2021 06:07 AM - Alita Nandi

- Private changed from Yes to No

#4 - 01/04/2021 02:47 PM - Alita Nandi

The problem has been fixed. Please try again and let us know if you continue to have problems. Please remember to empty the cache of the browser
before trying again.

#5 - 01/04/2021 02:47 PM - Alita Nandi
- Status changed from In Progress to Feedback

- % Done changed from 10 to 90

#6 - 01/06/2021 07:36 PM - Leilah Plant-Tchenguiz

Thanks, it's working now.

#7 - 01/07/2021 02:44 PM - Alita Nandi
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#8 - 01/07/2021 02:47 PM - Alita Nandi
- Assignee deleted (Leilah Plant-Tchenguiz)
